The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

PHP 4.x and GD 2.0

Discussion in 'General Discussion' started by kgordon, May 16, 2004.

  1. kgordon

    kgordon Active Member

    Joined:
    Oct 4, 2003
    Messages:
    26
    Likes Received:
    0
    Trophy Points:
    1
    Some of my users have been complaining to me that GD 2.0 isnt installed with PHP 4.x on the server. I've verified that "extension=gd.so" is loaded in php.ini, but for the life of me I cant get GD 2.0 to work with PHP.

    Any Suggestions?
    Thank you
    Kevin Gordon
     
  2. icanectc

    icanectc Well-Known Member

    Joined:
    Mar 10, 2003
    Messages:
    344
    Likes Received:
    0
    Trophy Points:
    16
    Pop into SSH

    run

    /scripts/easyapache

    Choose option 4

    All should be working fine.
     
Loading...

Share This Page